@import '@styles/variables';

.modal {
  position: relative;
}

.button {
  position: absolute;
  top: -38px;
  right: -16px;
  background-color: transparent;

  @include custom-min-width($md) {
    top: -48px;
    right: -24px;
  }
}

.closeIcon {
  display: block;
  color: $color-black;
}

.applyIcon {
  display: block;
}

.form {
  display: grid;
  position: relative;
}
